;
;
; Brother HL-2140/50N/70W series
;      setup file
;


[Model]
1=Brother HL-2140 series
2=Brother HL-2150N series
3=Brother HL-2170W series

[PrinterDriver.0]
Inf=None

[PrinterDriver.1]
Inf=None

[PrinterDriver.2]
Support=Win7
Inf=..\PCL\Win7\BROHL07A.INF

[PrinterDriver.2x64]
Support=Win7
Inf=..\PCL\win7_64\BROHLA7A.INF

[InboxDriverWin7]
Brother HL-2140 series=Brother HL-2140
Brother HL-2150N series=Brother HL-2150N
Brother HL-2170W series=Brother HL-2170W

[Spooler]
Name=None

[Network PortDriver]
0=None
1=None
2=None
3=None
4=None
5=None
6=None
7=None
8=None
9=None
10=None
13=None
14=None
15=None
16=None
19=None
20=None
21=None

[Interactive Help Source]
0=..\..\IntHelp\ENG
1=..\..\IntHelp\Fre
2=..\..\IntHelp\Ger
3=..\..\IntHelp\Dut
4=..\..\IntHelp\Nor
5=..\..\IntHelp\Swe
6=..\..\IntHelp\Ita
7=..\..\IntHelp\Spa
8=..\..\IntHelp\Dan
9=..\..\IntHelp\Por
10=..\..\IntHelp\Fin
13=..\..\IntHelp\Cze
14=..\..\IntHelp\Hun
15=..\..\IntHelp\Pol
16=..\..\IntHelp\Rus
19=..\..\IntHelp\Rom
20=..\..\IntHelp\Bul
21=..\..\IntHelp\Svk

[Interactive Help]
Brother HL-2140 series.folder=Brother\BRCDUTL\BRHL2140\
Brother HL-2140 series.Name=HL-2140
Brother HL-2150N series.folder=Brother\BRCDUTL\BRHL2150\
Brother HL-2150N series.Name=HL-2150N
Brother HL-2170W series.folder=Brother\BRCDUTL\BRHL2170\
Brother HL-2170W series.Name=HL-2170W

[StatusMonitor]
Brother HL-2140 series.section=HL-2140
Brother HL-2140 series.file=HL-2140.INI
Brother HL-2150N series.section=HL-2150N
Brother HL-2150N series.file=HL-2150N.INI
Brother HL-2170W series.section=HL-2170W
Brother HL-2170W series.file=HL-2170W.INI
MenuIcon=1
Brother HL-2140 series.0=Brother HL-2140 series
Brother HL-2140 series.1=Brother HL-2140
Brother HL-2150N series.0=Brother HL-2150N series
Brother HL-2150N series.1=Brother HL-2150N
Brother HL-2170W series.0=Brother HL-2170W series
Brother HL-2170W series.1=Brother HL-2170W
RegSetKey=1
DefaultOn=1
ShowCheckBox=1

[INIFile.2]
Brother HL-2140 series.admin=HL2140_2.ini
Brother HL-2150N series.admin=HL2150_2.ini
Brother HL-2170W series.admin=HL2170_2.ini

[INIFile.2x64]
Brother HL-2140 series.admin=HL2140_2.ini
Brother HL-2150N series.admin=HL2150_2.ini
Brother HL-2170W series.admin=HL2170_2.ini

[InstallShield]
Manufacturer=Brother
ProductName=Brother HL-2100
Title=Brother HL-2140 / 2150N / 2170W
FontSize= 32
Brother HL-2140 series.Folder=Brother HL-2140
Brother HL-2140 series.TargetDir=BRHL2140
Brother HL-2140 series.ProductKey=Brother HL-2140
Brother HL-2150N series.Folder=Brother HL-2150N
Brother HL-2150N series.TargetDir=BRHL2150
Brother HL-2150N series.ProductKey=Brother HL-2150N
Brother HL-2170W series.Folder=Brother HL-2170W
Brother HL-2170W series.TargetDir=BRHL2170
Brother HL-2170W series.ProductKey=Brother HL-2170W
ShowProgramMenu=0
URL=http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=Sprn044&LNG=%s&SRC=INSTALLER
BackScreen=0

[Folder.1]
1.item=%89
1.path=%PRINTERDRIVERDIR%\BROHL07A.CHM
1.param=

[Folder.2x64]
1.item=%89
1.path=%PRINTERDRIVERDIR%\BROHL07A.CHM
1.param=

[Connection]
PeertoPeer=134
Local=0
Brother HL-2140 series.USBBMP=usb2100.bmp
Brother HL-2150N series.USBBMP=usb2100.bmp
Brother HL-2170W series.USBBMP=usb2100.bmp
Brother HL-2140 series.ProductID=VID_04F9&PID_0033
Brother HL-2140 series.DeviceID=BROTHERHL-2140_SERIE9FB7
Brother HL-2150N series.ProductID=VID_04F9&PID_0034
Brother HL-2150N series.DeviceID=BROTHERHL-2150N_SERI4614
Brother HL-2170W series.ProductID=VID_04F9&PID_0035
Brother HL-2170W series.DeviceID=BROTHERHL-2170W_SERI29F5

[Document]
Brother HL-2140 series.URL=http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=prn041&LNG=%s&SRC=DOC
Brother HL-2150N series.URL=http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=prn042&LNG=%s&SRC=DOC
Brother HL-2170W series.URL=http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=prn043&LNG=%s&SRC=DOC
HTMLDir=..\..\..\Document
HTML0=ENG\USRENG.HTML
Dir01=..\..\..\Document\ENG\HTML
HTML1=FRE\USRFRE.HTML
Dir11=..\..\..\Document\FRE\HTML
HTML2=GER\USRGER.HTML
Dir21=..\..\..\Document\GER\HTML
HTML3=DUT\USRDUT.HTML
Dir31=..\..\..\Document\DUT\HTML
HTML4=NOR\USRNOR.HTML
Dir41=..\..\..\Document\NOR\HTML
HTML5=SWE\USRSWE.HTML
Dir51=..\..\..\Document\SWE\HTML
HTML6=ITA\USRITA.HTML
Dir61=..\..\..\Document\ITA\HTML
HTML7=SPA\USRSPA.HTML
Dir71=..\..\..\Document\SPA\HTML
HTML8=DAN\USRDAN.HTML
Dir81=..\..\..\Document\DAN\HTML
HTML9=POR\USRPOR.HTML
Dir91=..\..\..\Document\POR\HTML
HTML10=FIN\USRFIN.HTML
Dir101=..\..\..\Document\FIN\HTML
Dir131=..\..\..\Document\CZE\HTML
HTML14=HUN\USRHUN.HTML
Dir141=..\..\..\Document\HUN\HTML
HTML15=POL\USRPOL.HTML
Dir151=..\..\..\Document\POL\HTML
HTML16=RUS\USRRUS.HTML
Dir161=..\..\..\Document\RUS\HTML
HTML19=ROM\USRROM.HTML
Dir191=..\..\..\Document\ROM\HTML
HTML20=BUL\USRBUL.HTML
Dir201=..\..\..\Document\BUL\HTML
HTML21=SVK\USRSVK.HTML
Dir211=..\..\..\Document\SVK\HTML

[OnLineRegistration]
Brother HL-2140 series=.\LN2140.exe
Brother HL-2150N series=.\LN2150N.exe
Brother HL-2170W series=.\LN2170W.exe

[SetDefault]
Show=1
Default=1

[AutoDetect]
Brother HL-2140 series=brlm03a.dll
Brother HL-2150N series=brlm03a.dll
Brother HL-2170W series=brlm03a.dll

[DriverInfo]
Brother HL-2140 series.Type=PCL
Brother HL-2150N series.Type=PCL
Brother HL-2170W series.Type=PCL
